/**
 *
 * -------------------------------------------
 * Override
 * -------------------------------------------
 *
 **/
 
 

/*** TYPOGRAPHY ***/
p {
	font-size: 15px;
	color: #222;
	line-height: 1.2;
	margin: 1em 0 1em;
}

#gk-mainbody strong, #gk-mainbody b { font-weight: bold; }

.box .box-title {
    font-size: 18px;
    line-height: 18px;
    padding: 0;
	margin: 0;
}
.box.bigtitle .box-title { line-height: 1.1; }
.content h3 { font-size: 22px; margin: 30px 0 10px 0; }



/*** HEADER ***/
#gk-head { background: #222e82; }
a.imageLogo {
	display: inline-block;
	margin: 26px 0 0 0;
}
#gk-user-area, #gk-top-menu li { font-size: 18px; }
#gk-user-area a { text-decoration: none; }
#gk-top-menu a { color: #c1c1c1; }
#gk-top-bar .textwidget > span {
    color: #999;
    font-size: 14px;
}
#btn-cart { display: none; }/*** HIDE TOP-RIGHT WOO COMMERCE SHOPPING CART LINK ***/



/*** SOCIAL PADDING & MARGIN ***/
#gk-mainbody article > header + #gk-social-api { margin-top: 0; }
#gk-social-api { padding: 0; }



#gk-bottom3 { margin: 0 auto; }
#gk-bottom3 > div {
    border-top: none;
    padding: 0;
}
#gk-bottom3 .box, #gk-bottom3 .box h3 { font-size: 15px; }
#gk-bottom3 .box a { color: #333; }


/*** GET NOTIFIED FORM ***/
#form-wysija-2 > p {
    margin-top: 10px;
    width: 100%;
}
.widget_wysija_cont .wysija-submit {
	background: #F30!important;
	float: none;
    font-size: 18px;
    font-weight: bold;
    margin: 26px auto 0 auto;
}

.box.newsletter { float: none!important; } /*** Fix for Newsletter box overlapping the othe rwidget ***/